@charset "utf-8";

#container {
	background: #fff;
}

#container{
	min-width: 0;
	width: 100%;
}

/*---------------------------------------------
  ヘッダ
---------------------------------------------*/

#container #header {
	position: static;
	margin:0;
	width: auto;
}

#container #header.top {
	margin:0;
}

#container #header #hd_upper {
	position: static;
	z-index:0;
	width: 97%;
	margin: 15px auto;
}

#container #header #hd_upper #sitelogoSP {
	position: static;
	float: none;
	width:auto;
	text-align: left;
	padding-bottom:20px;
	padding-right:5px;
	overflow: hidden;
	margin: -1px;
}
img.imgLogo{
	width:100%;
	height: auto;
    margin:0;
    padding:0;
}

#container #header #hd_upper h1{
	width: 40%;
	float: left;
	margin-top: 10px;
}

#header ul#headnavSP{
	width: 59%;
	float:right;
	text-align: right;
}

#header ul#headnavSP li#entrySP,
#header ul#headnavSP li#menuSP {
	display: inline-block;
	width: 45%;
	text-align: center;
	padding: 10px 0;
	font-size: 14px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-moz-box-shadow: 0px 0px 5px #6f6f6f;
	-webkit-box-shadow: 0px 2px 5px #6f6f6f;
	box-shadow: 0px 0px 5px #6f6f6f;
}
#header ul#headnavSP li#entrySP{
	margin-right: 7px;
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff8c28),to(#ff6400));
	background: -moz-gradient(linear, center top, center bottom, from(0, #ff8c28),to(#ff6400));
	background: linear-gradient(#ff8c28,#ff6400);*/
	border-top: #ccc 1px solid;
}
	
#header ul#headnavSP li#menuSP {
	background-color: #ffffff;
	border-top: #fff 1px solid;
}

#header ul#headnavSP li#entrySP a{
	display: block;
	/*color:#fff;*/
	font-weight: bold;
	text-decoration: none;
}

#header ul#headnavSP li#menuSP a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	padding-left: 5%;
	background: url(/webfront/img/arrow_orange03.jpg) no-repeat 5% center;
	
}
#header ul#headnavSP li#menuSP a.selected{
	background: url(/webfront/img/arrow_orange09.jpg) no-repeat 5% center;
}

/* スマホメニュー内容 */

ul.headnav_listSP{
	margin-top: 10px;
	text-align: left;
	z-index: 5;
}
ul.headnav_list li{
}
ul.headnav_listSP li a{
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0 40px 0 10px;
	background: url(/webfront/img/common_arrow01.jpg) no-repeat 97% center;
	border-bottom: 1px #ccc solid;
	background-color: #fff;
}

#container #header ul#headnav{
	height: 14px;
	background: #FFF;
	padding-bottom: 10px; 
}

#container #header #hd_upper ul#headnav li{
	float: right;
	display: inline;
	line-height: 14px;
	background: url(/webfront/img/header/headnav_line.jpg) left center no-repeat;
	padding-left: 12px;
	margin-left: 16px;
}

#container #header #hd_upper ul#headnav li.farst{
	background-image: none;
}

#container #header #hd_upper ul#headnav li a{
	color: #5064a0;
}

#container #header #hd_lower {
	float: none;
	width: auto;
	height:48px;
    overflow: hidden;
}

#container #header #hd_lower #search {
	height:48px;
	z-index: -1;
}

.headerNewsArea {
    background-color: #ff4d00;
    color: #ffffff;
    font-size: 3.5vw;
    font-weight: bold;
    margin: 0 auto;
    width: 100%;
    padding: 3px 0;
}
.headerNewsAreaShippingfree {
    background-color: #003296;
    color: #ffffff;
    font-size: 3.5vw;
    font-weight: bold;
    margin: 0 auto;
    width: 100%;
    padding: 3px 0;
}
.headerNewsArea2 {
    background-color: #999;
    color: #ffffff;
    font-size: 3.5vw;
    font-weight: bold;
    margin: 0 auto;
    width: 100%;
}
.headerNewsArea3{
    background-color: #ffeeee;
    color: #ff0000;
    font-size: 3.5vw;
    font-weight: bold;
    width: 100%;
    margin: -12px auto 0 auto;
    padding: 3px 0;
}
.headerNewsArea3 a{
	color: #ff0000;
}
.br_pcNone{
	display: block;
}
.pcNone{
	display: block;
}

/*---------------------------------------------
　ログインエリア
---------------------------------------------*/

#container #header span.unit {
margin-left: 4px;
font-weight: normal;
}

	/*---------------------------------------------
	　ボックス指定 
	---------------------------------------------*/
	
	.personal_top{
		background-image: none;
		border: #afb7c0 1px solid;
		border-radius: 5px;
	}
	
	.personal_middle {
		background-image: none;
	}
	
	.personal_bottom {
		background-image: none;
	}
	
	/*---------------------------------------------
	　カートのみ表示
	---------------------------------------------*/
	
	#cartboxSimple {
		float: none;
		width: auto;
		height: 48px;
		background-image: none;
		background-repeat: no-repeat;
		border: #afb7c0 1px solid;
		border-radius: 5px;
	
	}
	
	#container #header div.hdSimple #cartboxSimple span.item {
		display: block;
		float: left;
		margin-left: 10px;
		width: 46px;
		height: 48px;
		line-height: 45px;
		text-align: center;
		background: url(/webfront/img/header/icon_cart02.jpg);
		background-repeat: no-repeat;
		background-position: 0 17px;
		font-size: 16px;
		/*color: #ff6e00;*/
		font-weight: bold;
	}
	#container #header div.hdSimple #cartboxSimple span.totalPrice {
		text-align: left;
		height: 48px;
		line-height: 48px;
		padding-right: 20px;
		margin-right: 8px;
		background-image: url(/webfront/img/arrow_orange03.jpg);
		background-position: right center;
		background-repeat: no-repeat;
		font-weight: bold;
	}
		
	
	/*---------------------------------------------
	　ECトップ用ログインエリア
	---------------------------------------------*/
	
	/* 通常ログインエリア指定 */
	
	/* ログイン前 */
	
	#container #header #personalEc #pointbox a.login {
		width: 100%;
		display: block;
		text-align:left;
		margin-right: 7px;
		background-image: url(/webfront/img/common_arrow01.jpg);
		background-position: right;
		background-repeat: no-repeat;
	}
	
	#container #header #personalEc #pointbox a.login .loginText {
		font-weight: normal;
	}
	
	#container #header #personalEc #pointbox a.login:hover {
		text-decoration: none;
	}
	
	/* ログイン後 */
	
	#container #header #hd_lower #search {
		float: left;
	}
	
	#container #header #hd_upper {
		min-height: 86px;
		margin: 0 auto;
	}
	
	#container #header #hd_lower {
		margin: 0 auto 10px;
		height: auto;
	}
	
	#container #header #personalEc {
		position: relative;
		float:right;
		width:100%;
		font-weight: bold;
		font-size: 12px;
	}
	
	#container #header #personalEc #pointbox {
		float: left;
		width: 33%;
		padding: 5px 2%;
		background-image: none;
	}
	
	#container #header #personalEc #pointbox span.pointP,
	#container #header #personalEc #cartbox span.item,
	#cartboxSimple span.item {
		display: block;
		float: left;
		font-weight: normal;
		text-align:left;
		margin-right: 5px;
	}
	#container #header #personalEc #pointbox span.pointP{
		width:100%;
	}
	#container #header #personalEc #pointbox span.point,
	#container #header #personalEc #pointbox span.name,
	#container #header #personalEc #cartbox span.totalPrice,
	#container #header div.hdSimple #cartboxSimple span.totalPrice {
		display: block;
		float: right;
		text-align: right;
		font-size: 13px;
	
	}
	
	#container #header #personalEc #pointbox span.name {
		margin-bottom: 5px;
	}
	
	#container #header #personalEc #cartbox {
		float: right;
		position: relative;
		width: 63%;
		background: url(/webfront/img/header/line_pointarea.jpg) left center no-repeat;
	}
	
	#container #header #personalEc #cartbox span.item {
		display: block;
		position: absolute;
		top: 50%;
		left: 10px;
		width: 48px;
		height: 31px;
		margin-top: -16px;
		background: url(/webfront/img/header/icon_cart02.jpg);
		background-repeat: no-repeat;
		background-position: bottom;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		/*color: #ff6e00;*/
	}
	
	#container #header #personalEc #cartbox span.totalPrice {
		position: absolute;
		top: 50%;
		right: 5px;
		margin-top: -8px;
		text-align: right;
		padding-right: 20px;
		background-image: url(/webfront/img/arrow_orange03.jpg);
		background-position: right center;
		background-repeat: no-repeat;
	}
	
	/*---------------------------------------------
	 カート内容（ホバーで表示） 
	---------------------------------------------*/
	
	/* カートのみ表示 */
	#container #header #cartboxSimple  #cartboxContainer{
		margin: -1px;
		width: 97%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
}
	
	#container #header #cartboxSimple  #cartboxContainer div.cbcCart span.item {
		display: block;
		float: left;
		margin-left: 9px;
		width:46px;
		height: 45px;
		line-height: 42px;
		text-align: center;
		background: url(/webfront/img/header/icon_cart02.jpg);
		background-repeat: no-repeat;
		background-position: 0 16px;
		font-size: 16px;
		/*color: #ff6e00;*/
		font-weight: bold;
	}
	
	#container #header #cartboxSimple  #cartboxContainer span.totalPrice {
		float: right;
		text-align: left;
		height: 47px;
		line-height: 47px;
		padding-right: 20px;
		margin-right: 7px;
		background-image: url(/webfront/img/arrow_orange03.jpg);
		background-position: right center;
		background-repeat: no-repeat;
		font-weight: bold;
	}
	
	#container #header #cartboxContainer div.cbcLink{
		background-color: #f6f5f0;
	}
	
	/* ECトップ用 */
	
	#container #header #cartboxContainer {
		display: none;
		position: absolute;
		width: 61.5%;
		border: #c6c6c6 solid 2px;
		background-color: #fff;
		border-radius: 5px;
		padding: 0;
		z-index: 5;
		margin-left:4%;
		margin: 0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.hdEc #cartboxContainer{
		right: 1.5%;
	}
	
	#container #header #cartboxContainer div.cbcCartEc {
		position: relative;
	}
	
	#container #header #cartboxContainer div.cbcCartEc span.itemEc {
		display: block;
		position: absolute;
		top: 50%;
		left:8px;
		width: 48px;
		height: 31px;
		margin-top: -17px;
		margin-left: 0;
		background: url(/webfront/img/header/icon_cart02.jpg);
		background-repeat: no-repeat;
		background-position: bottom;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		/*color: #ff6e00;*/
	}
	
	#container #header #cartboxContainer span.totalPriceEc {
		display: block;
		position: absolute;
		top: 50%;
		right: 5px;
		margin-top: -9px;
		text-align: right;
		margin-right: 0;
		padding-right: 20px;
		font-weight: bold;
		font-size: 13px;
		background-image: url(/webfront/img/arrow_orange03.jpg);
		background-position: right center;
		background-repeat: no-repeat;
	}
	
	
	#container #header #cartboxContainer div.cbcLink a {
		display: block;
		text-align: left;
		padding: 5px 10px;
		background-image: url(/webfront/img/common_arrow01.jpg);
		background-position: 97%;
		background-repeat: no-repeat;
	}
	
	#container #header #cartboxContainer table#cbcItem {
		text-align: left;
	}
	
	#container #header #cartboxContainer table#cbcItem tr.cbcItemEven td {
		background-color: #f6f5f0;
	}
	
	#container #header #cartboxContainer table#cbcItem td {
		padding: 5px 0 3px 10px;
	}
	
	#container #header #cartboxContainer table#cbcItem td.itemName {
		padding-right: 10px;
	}
	
	/* ページ移行 */
	
	td#cartPagn {
		text-align: right;
	}
	#cartPagn a {
		display: inline-block;
		padding: 0 6px;
		margin-right: 5px;
		height: 40px;
		line-height: 40px;
		background-repeat: no-repeat;
		border: #c2c2c2 solid 1px;
	}
	body #cartPagn a:hover {
		text-decoration: none;
		font-weight: bold;
		color: #000;
		background-color: #f6f5f0;
	}
	body #cartPagn span#return {
		margin: 0;
	}
	body #cartPagn span#next {
		margin: 0;
	}
	
	body #cartPagn span#return a {
		font-weight: bold;
		padding-left: 16px;
		background-image: url(/webfront/img/tri_return_orange01.jpg);
		background-position: 3px center;
	}
	body #cartPagn span#next a {
		font-weight: bold;
		padding-right: 16px;
		background-image: url(/webfront/img/tri_next_orange01.jpg);
		background-position: 35px center;
	}
	body #cartPagn span#return a:hover {
		background-image: url(/webfront/img/tri_return_orange02.jpg);
	}
	body #cartPagn span#next a:hover {
		background-image: url(/webfront/img/tri_next_orange02.jpg);
	}

/*グローバルナビ*/

#glnavSP {
	width: auto;
	height: auto;
	background: none;
	z-index: 0;
	/*-webkit-box-shadow: 0px 2px 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 1px 1px rgba(0,0,0,0.2);*/
}

#glnavSP.glnavCover
{
	height: 43px;
	background: url(/webfront/img/glnav/glnav_bg02.jpg) left top repeat-x;
}

#glnavSP.glnavTop{
	height: auto;
	background: url(/webfront/img/glnav/glnav_bg02.jpg) left top repeat-x;
}

#glnavSP.glnavTop ul {
	display:inline-block;
}

#glnavSP ul {
	width:100%;
	margin: 0 auto;
	background: none;
}

#glnavSP ul.gnlist{
	display: table;
}
 
#glnavSP ul.gnlist li {
    display: table-row;
    float: left;
    background-image: url(/webfront/img/glnav/left_gn_off.jpg),url(/webfront/img/glnav/right_gn_off.jpg), -moz-linear-gradient(center top, center bottom, from(0, #fd9439),to(#fb6600));
    background-color: #444;
    /* background-image: url(/webfront/img/glnav/left_gn_off.jpg),url(/webfront/img/glnav/right_gn_off.jpg), -webkit-gradient(linear, left top, left bottom, color-stop(0, #fd9439),to(#fb6600)); */
    background-repeat: no-repeat, no-repeat;
    background-position: left top,right top;
    height: 65px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#glnavSP ul.gnlist li:last-child {
	border-right: none;
}

#glnavSP ul.gnlist li#homeSP,
#glnavSP ul.gnlist li#itemSP,
#glnavSP ul.gnlist li#shopInfoSP{
	width:18%;
}

#glnavSP ul.gnlist li#netShopSP {
	width: 20%;
}

#glnavSP ul.gnlist li#sailSP {
	width: 26%;
}

#glnavSP ul.gnlist li a {
	display: table-cell;
	vertical-align: middle;
	padding:0;
	width:120px;
	overflow: hidden;
	white-space: nowrap;
	background-image: url(/webfront/img/glnav/gn_down.gif);
	background-position: 90% 87%;
	background-repeat: no-repeat;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	-webkit-background-size: 10px auto;
	-moz-background-size: 10px auto;
	background-size: 10px auto;
}

#glnavSP ul.gnlist li:hover,
#glnavSP ul.gnlist li.current{
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    /* border-right: 1px solid #d0510e; */
    /* border-left: 1px solid #f88e50; */
    background-image: url(/webfront/img/glnav/left_gn_on.jpg),url(/webfront/img/glnav/right_gn_on.jpg), -moz-linear-gradient(center top, center bottom, from(0, #fe8723),to(#e82f01));
    /* background-image: url(/webfront/img/glnav/left_gn_on.jpg),url(/webfront/img/glnav/right_gn_on.jpg), -webkit-gradient(linear, left top, left bottom, color-stop(0, #fe8723),to(#e82f01)); */
    background-repeat: no-repeat, no-repeat;
    background-position: left top,right top;
    background-color: #666;
}

#glnavSP ul.gnlist li a:hover,
#glnavSP ul.gnlist li a.current{
	background-image: url(/webfront/img/glnav/gn_up.gif);
}
#glnavSP ul.gnlist li#homeSP a {
	background-image: none;
}

#glnavSP ul.gnlist li.home,
#glnavSP ul.gnlist li.shopInfo,
#glnavSP ul.gnlist li.item {
	width: 19%;
}
#glnavSP ul.gnlist li.netShop {
	width: 20%;
}
#glnavSP ul.gnlist li.sail {
	width: 23%;
	font-size: 10px;
}


/* 検索エリア */
#container #header #searchboxSP {
	width: auto;
	height: auto;
	margin-top: 9px;
	float: none;
	margin-bottom: 10px;
}

#sbox_inSP {
	float: left;
	height:40px;
	width:75%;
}  

#sbox_inSP input#keywordsSP {
	float: left;
	width: 100%;
	height: 34px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#searchboxSP #sbtnSP {
	float: left;
	display: inline-block;
	width: 25%;
	height: 25px;
 } 
 
#searchboxSP #sbtnSP input{
	border:#b2b9c1 1px solid;
	width:100%;
	height:34px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
	font-weight: bold;
	color:#003295;
	font-size: 12px;
	 background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#AFB8C1));
	 background: -moz-linear-gradient(top, #FFFFFF, #AFB8C1);
	 background: linear-gradient(to bottom, #FFFFFF, #AFB8C1);
}

/*---------------------------------------------
　セカンドナビ
---------------------------------------------*/

#glnavSP {
	z-index: 4;
}

#snBoxSP .secondNavi {
	z-index: 2;
	height: 45px;
	width: auto;
	position: static;
	background: url(/webfront/img/header/secondnav_bg01.jpg) repeat-x;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.snHide {
	display:none;
}

#glnavSP #snBoxSP .secondNavi ul {
	width:100%;
	margin: 0 auto ;
	padding: 0;
	background: url(/webfront/img/glnav/secondnav_bgSP01.jpg) left top repeat-x;
	padding-left: 1px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: solid 1px #ccc;
}

#glnavSP #snBoxSP .secondNavi ul li {
	float: left;
	display: table;
	line-height: normal;
	height: auto;
	width:19%;
	padding:0 1px 0 0;
	/*background: url(/webfront/img/header_line.jpg) right center no-repeat;*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#glnavSP #snBoxSP .secondNavi ul li.longTitle{
	z-index:3;
}


#glnavSP #snBoxSP .secondNavi ul li a {
	display: table-cell;
	width: 20%;
	vertical-align: middle;
	color: #4d4d4d;
	font-size: 11px;
	white-space: nowrap;
	height: 80px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#glnavSP #snBoxSP .secondNavi ul li a:hover {
	color: #4d4d4d;
	text-decoration: none;
	background: url(/webfront/img/header/secondnav_bgSP02.jpg) repeat-x ;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
	color: #ff6e00;
}

.headerLogoSP {
	float: left;
	margin-top: 20px;
	width: 40%;
}

/*---------------------------------------------
20171102 add SP用ヘッダーメニュー非表示設定
---------------------------------------------*/
#moHeader {
	display: block;
}
#hd_upper {
	display: none;
}

ul#ui-id-2 {
    width: 90.5%;
    border: 1px solid #d5d5d5;
    z-index: 50000;
    background-color: #ffffff;
    text-align: left;
    left: 4.6%!important;
}

li.ui-menu-item{
	border-bottom: 1px solid #d5d5d5;
	padding: 8px 6px 8px 6px;
	font-size: 14px;
	text-indent:-1em;
	padding-left:1em;
    background-color: #ffffff;
}

li.ui-menu-item:hover{
    background-color: transparent;
}



